<?php
// Recebe telefone e mensagem baseia-se no cliente selecionado
$telefone = preg_replace('/\D/','', $_GET['phone']); // Só números
$msg = urlencode("Olá, segue seu carnê de pagamento. Qualquer dúvida, estamos à disposição!");
$pdf_link = urlencode("https://seudominio.com/uploads/carne123.pdf"); // Ajuste para o PDF gerado

// Link pronto para abrir WhatsApp Web
$link = "https://wa.me/55$telefone?text=$msg%20$link";
header("Location: $link");
exit;
?>